import request from "../utils/request";
import qs from "qs";
let setqs = function (data) {
	return qs.stringify(data);
};


// 退出登录
export function logout() {
  return request({
    url: "/admin/index/logout",
    method: "post",
  });
}